可应用操作系统:Linux

可应用 Navicat 产品:全部

可应用 Navicat 版本编号:版本 8.x 或以上

 

版本 15 或以上

Navicat 为 64-bit Linux 操作系统提供了原生的 Linux 版本安装程序。.

 

版本 12 或以下

我们确实在 Navicat Linux 版本使用 WINE 技术,但是,我们做了重大的修改和重新编程某些功能。如果你以 WINE 使用 Navicat Windows 版本,某些功能应该无法正常运行。

还有其他问题吗?请提交查询。
提交查询